@charset "UTF-8";

body.event p,
body.event table {
  display: block;
}


body.calendar div#main_visual {background: url(../calendar/images/main_visual.jpg) no-repeat;}
body.event div#main_visual {background: url(../event/images/include/main_visual.jpg) no-repeat;}

body.calendar #content ul,
body.calendar #content ul li,
body.event #content ul,
body.event #content ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

body.calendar h2,
body.calendar #entry-body h2,
body.event h2,
body.event #entry-body h2 {
  min-height: 38px;
  font-size: 141%;
  line-height: 38px;
  padding-left: 25px;
  border-bottom: 1px dotted #C6C6C6;
  letter-spacing: 2px;
}


body.calendar h2,
body.calendar #entry-body h2 {
  background: #ffffff url(../calendar/images/calendar_004.gif) no-repeat;
}

body.event h2,
body.event #entry-body h2 {
  background: #ffffff url(../event/images/event_004.gif) no-repeat;
}

body.event .index #entry-body h2 {
  padding: 0;
}

body.event .indivisual #entry-body h2 {
  margin-bottom: 0.5em;
  letter-spacing: 0;
}

body.event .index #entry-body ul {
  margin-bottom: 30px;
}

body.calendar #entry-body,
body.event #entry-body {
  margin-bottom: 30px;
}

body.calendar #entry-body ul li,
body.event #entry-body ul li {
  margin: 0;
  padding: 7px 5px;
  border-bottom: 1px dotted #C6C6C6;
}

body.event #entry-body div.category {
  text-align: right;
  margin-bottom: 1em;
}

body.event #entry-body div.category img {
  margin-left: 2px;
}

body.calendar #entry-body ul li span.data,
body.calendar #entry-body ul li a.permalink,
body.calendar #entry-body ul li span.category,
body.event #entry-body ul li span.data,
body.event #entry-body ul li a.permalink,
body.event #entry-body ul li span.category {
  float: left;
}

body.calendar #entry-body ul li span.data {
  color: #7C4028;
  width: 120px;
}
body.calendar #entry-body ul li a.permalink {
  width: 430px;
}
body.calendar #entry-body ul li span.category {
  width: 140px;
}

body.event #entry-body ul li span.data {
  color: #7C4028;
  width: 100px;
}
body.event #entry-body ul li a.permalink {
  width: 435px;
}

body.event #entry-body ul li span.category {
  width: 152px;
}

body.event #entry-body ul li span.category img {
  float: left;
  margin: 0 2px 2px 0;
  padding: 0;
  display: block;
}


body.calendar #sidebar h3,
body.event #sidebar h3 {
  margin: 0;
  padding: 0;
}

body.calendar #sidebar ul,
body.calendar #sidebar ul li,
body.event #sidebar ul,
body.event #sidebar ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}

body.calendar #sidebar ul,
body.event #sidebar ul { margin-bottom: 20px; }

body.calendar #sidebar ul li a,
body.event #sidebar ul li a {
  display: block;
  height: 37px;
  padding-left: 33px;
  line-height: 37px;
  text-decoration: none;
}

body.calendar #sidebar ul li a { background: url(../calendar/images/calendar_archives_bg.gif) no-repeat left top;}
body.event #sidebar ul li a { background: url(../event/images/event_archives_bg.gif) no-repeat left top;}

body.calendar #sidebar ul li a:hover { background: url(../calendar/images/calendar_archives_bg_on.gif) no-repeat left top;}
body.event #sidebar ul li a:hover { background: url(../event/images/event_archives_bg_on.gif) no-repeat left top;}

body.calendar .entry .entry-content,
body.event .entry .entry-content {
  padding: 0 1em;
}

body.calendar .entry .entry-footer,
body.event .entry .entry-footer {
  clear: both;
  border-top: 1px dotted #C6C6C6;
  padding: 10px;
  text-align: right;
}

body.calendar .entry h3,
body.event .entry h3 {
  background: #ffffff;
  border-top: 1px solid #ececec;
  border-left: 5px solid #79B1D4;
  border-right: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  padding-left: 0.3em;
  font-size: 135%;
}

body.calendar .content-nav,
body.event .content-nav {
  margin-top: 30px;
}

body.calendar .content-nav .left,
body.calendar .content-nav .center,
body.calendar .content-nav .right,
body.event .content-nav .left,
body.event .content-nav .center,
body.event .content-nav .right {float: left;}

body.calendar .content-nav .left, body.event .content-nav .left {text-align: left; width: 33%;}
body.calendar .content-nav .center, body.event .content-nav .center {text-align: center; width: 33%;}
body.calendar .content-nav .right, body.event .content-nav .right {text-align: right; width: 33%;}

body.event .entry-content table.adobe {
  margin: 0 0 20px 0;
  padding: 0;
  border-collapse: collapse;
  line-height: 1;
}

body.event .entry-content table.adobe tr td {
  padding: 1px;
}
body.event .entry-content table.adobe tr td table {
  margin: 0;
}
body.event .entry-content table.adobe tr td table tr td {
  padding: 5px;
}
